MarketplaceSellers
Create seller spreadsheet
Creates a bounded seller selection for bulk editing. Owner invitations are managed separately.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.ecomiq.pe/api/v1/sellers/spreadsheet" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "filters": { "statuses": [ "active" ] }, "pageSize": 100, "maxRows": 1000 }'{ "id": "7204558912004323447", "totalCount": 24, "expiresAt": "2026-09-28T15:30:00Z"}